<?php
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "bizproc_steps` LIKE 'q_link'");
if (sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc_steps` DROP `q_link`");
}

$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "bizproc_steps` LIKE 'g_link'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc_steps` ADD `g_link` TEXT CHARACTER SET utf8 COLLATE utf8_general_ci");
}
?>